E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GSmtp::FileIterator Member List

This is the complete list of members for GSmtp::FileIterator, including all inherited members.

FileIterator(FileStore &store, const G::Path &dir, bool lock, bool failures) (defined in GSmtp::FileIterator) | GSmtp::FileIterator |
IteratorImp() (defined in GSmtp::MessageStore::IteratorImp) | GSmtp::MessageStore::IteratorImp |
m_ref_count (defined in GSmtp::MessageStore::IteratorImp) | GSmtp::MessageStore::IteratorImp |
next() (defined in GSmtp::FileIterator) | GSmtp::FileIterator | virtual
noncopyable() (defined in G::noncopyable) | G::noncopyable | inline
~FileIterator() (defined in GSmtp::FileIterator) | GSmtp::FileIterator |
~IteratorImp() (defined in GSmtp::MessageStore::IteratorImp) | GSmtp::MessageStore::IteratorImp | virtual